.ic_Dset,
.ic_Dset i.ic,
.ic_Data,
.ic_Data i.ic,
.ic_Chart,
.ic_Chart i.ic,
.ic_Dashboard,
.ic_Dashboard i.ic,
.ic_Storytelling,
.ic_Storytelling i.ic
.ic_Apis,
.ic_Apis i.ic{background:url(../../core/images/common/ic_resources.png) no-repeat 0 -1px !important;padding-left:22px !important;float:left;height:18px;}

.ic_Dset,
.ic_Dset i.ic{background-position:0 -1px !important;}
.ic_Data,
.ic_Data i.ic{background-position:0 -22px !important;}
.ic_Chart,
.ic_Chart i.ic{background-position:0 -41px !important;}
.ic_Dashboard,
.ic_Dashboard i.ic{background-position:0 -61px !important;}
.ic_Storytelling,
.ic_Storytelling i.ic{background-position:0 -121px !important;}
.ic_Apis,
.ic_Apis i.ic{background-position:0 -121px !important;}